
.b-accordion-elements {
	border-top: 1px solid #2583ce;
}
	.b-accordion-elements_title {
		cursor: pointer;
	}
		.b-accordion-elements_title a {
			display: block;
			padding: 7px 25px;
			border: 1px solid #2583ce;
			border-top: none;
			text-decoration: none !important;
			color: #2277bc;
		}
		.b-accordion-elements_title a:hover, .b-accordion-elements_title a:focus, .b-accordion-elements_title a:active {
			background-color: #2583ce;
			color: #FFF;
		}
	.b-accordion-elements_item {
		
	}
	.b-accordion-elements .ui-widget-content {
		padding: 10px 25px;
		border: 1px solid #2583ce;
		border-top: none;
	}
	.b-accordion-elements .ui-state-active a {
		background-color: #2583ce;
		color: #FFF;
	}
	.b-accordion-elements .ui-accordion-content-active {
		
	}

	.b-accordion-elements_item table {
		width: 100%;
		border-top: 2px solid #ff9600;
	}
	    .b-accordion-elements_item th, .b-accordion-elements_item td {
	        padding: 5px 10px;
	        border: 1px solid #d4d4d4;
	        text-align: left;
	        vertical-align: middle;
	        font-size: 13px;
	        color: #000;
	    }
	    .b-accordion-elements_item th, .b-accordion-elements_item tr:first-child td, .b-accordion-elements_item tr:nth-child(odd) {
	        background-color: #e5e5e5;
	    }
	    .b-accordion-elements_item th p, .b-accordion-elements_item td p {
	        margin: 0;
	    }
	